Subject: Re: Build issue with linux next. duplicate member _count in mm_types.h

From: Piotr Hosowicz <[email-masked]>
Date: Thu, 07 Jul 2011 16:41:34 +0200

On 07.07.2011 16:09, Christoph Lameter wrote:
> On Thu, 7 Jul 2011, Piotr Hosowicz wrote:
>
>> I attach it. Your patch seems to had worked, I finish making the package.
>
> I do not see anything remarkable in the config file.
>
> Which compiler version are you using?
>
> Mine is:
>
> christoph@oldy:~$ gcc --version
> gcc (Ubuntu/Linaro 4.4.4-14ubuntu5) 4.4.5
> Copyright (C) 2010 Free Software Foundation, Inc.
> This is free software; see the source for copying conditions. There is NO
> warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR
> PURPOSE.

Mine is:

aapi205:~# gcc --version
gcc (Debian 4.6.0-10) 4.6.1 20110526 (prerelease)
Copyright (C) 2011 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

-- 
Nie pytaj co rząd może zrobić dla ciebie. Pytaj, jak możesz temu zapobiec.
NP: Nemo -
NB: 3.0.0-rc6-next-20110707